CERTFR-2022-ALE-010 : Multiples vulnérabilités dans GLPI (07 octobre 2022)

Le 14 septembre 2022, l’éditeur de GLPI (Gestionnaire Libre de Parc Informatique) a déclaré plusieurs vulnérabilités sur le produit, dont deux critiques. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et un contournement de la politique de …

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.